@media only screen and (max-width:1536px){
    .bannerdata h2 {font-size: 40px;margin-bottom: 1.5rem;}
    .bannerdata h2 strong {font-size: 49px;}
    .innersubabout {
        width: 90%;
        margin-left: auto;
    }
    .inner-service .headers p {
        font-size: 20px;
        line-height: 34px;
    }
}
@media only screen and (max-width:1264px){
    .rrrr{gap: 2rem !important;}
    .inner-service {width: 100%;}
    .inner-service::after {width: 105%;}
    .inner-service .headers h2 {font-size: 28px;padding: 0 0rem;}
    .inner-service {width: 90%;padding-bottom: 4rem;}
    .inner-service .headers h3 {font-size: 18px;line-height: 29px;}
    .headers h2 {font-size: 32px;}
    .container{max-width: 92%;}
    .lefttxt h4 {font-size: 24px;}
    .icon img {width: 35px;}
    .lefttxt span {margin-bottom: 3px;font-size: 16px;}
    .coursedata h3 {font-size: 24px;line-height: 34px;}
    .ablist h2 {font-size: 23px;}
    .ablist h3 {font-size: 14px;line-height: 22px;}
    .morebtn a {color: #fff;font-size: 16px;padding: 8px 20px;}
    .bannerdata h2 {font-size: 33px;}
    .bannerdata h2 strong {font-size: 38px;}
    .bannerswiper .swiper-button-prev::after {background-size: 20px;}
    .bannerswiper .swiper-button-next::after {background-size: 20px;}
    .bannerswiper .swiper-button-prev::before {width: 35px;height: 35px;}
    .bannerswiper .swiper-button-next::before {width: 35px;height: 35px;}
    .morebtnred a {padding: 0 !important;}
    .newsdtls h4 {font-size: 18px;line-height: 25px;}
    .brd img {
        height: 406px;
        object-fit: cover;
    }
    .ttlhd h2 {
        font-size: 35px;
    }
}
@media only screen and (max-width:990px){
    .mobmenu{position:fixed;top: 0;left: -100%;z-index: 9999;background-color: #00000067;width: 100%;height: 100vh;backdrop-filter: blur(6px);transition:all .3s;}
    .mobmenunew{left: 0;}
    .mobmenu::before{position:absolute;content:"";background-size:contain;top: 0;left: 0;z-index: 999;background-color: #ffffff;width: 80%;height: 100%;border-radius: 0 30px 30px 0;}
    .left-logo img {width: 14%;padding: 0.5rem;}
    .mainnav-wrapper {
        position: absolute;
        top: 45%;
        left: 0;
        z-index: 99999999999999;
        width: 100%;
        transform: translateY(-50%);
    }
    .rrrr {display: block !important;}
    .rrrr a {display: flex;padding: 15px 20px;align-items: center;font-size: 20px !important;}
    .closs {top: 2%;left: 75%;z-index: 9999;}
    .closs img{width: 30px;}
    .flexiblelist .col-lg-2,.flexiblelist .col-lg-10{padding: 0;}
    .innercourse .col-lg-5,.innercourse .col-lg-6,.innercourse .col-lg-7{padding: 0;}
    .news .col-lg-4{padding: 0;}
    .casdasda{
        width:100% !important;
    }
}
@media only screen and (max-width:552px){
    .innercourse .col:nth-child(odd){
        padding-left:0;
    }
    .innercourse .col:nth-child(even){
        padding-right:0;
    }
    .innercourse .col:nth-child(5){
        padding-right:0;
        padding-left:0;
    }
    .cd {
    position: initial !important;
    top: initial;
    bottom: -5%;
    left: 50%;
    transform: scale(1);
    z-index: 9999999;
    width: 100%;
    transition: all .3s;
}
    .mnnav {
        z-index: 99999999999999;
    }
    .overlayout {
        padding: 1rem 1rem;
    }
    .srvvb .col-lg-3{
        padding:0;
    }
    .rasl h4{
        font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    }
    .card h3 {
    text-align: center;
    margin-bottom: 7%;
    font-size: 24px;
    letter-spacing: 0.55px;
}
    .rdb {
        font-size: 16px;
    }
    .job-block {
    font-size: 12px;
    color: #5d5c5c;
    margin-bottom: 28px;
    line-height: 1.5;
    border-bottom: 1px solid #0000001f;
    transition: all .7s;
    padding: 18px 4px;
}
.job-block h5 {
    letter-spacing: 0.55px;
    line-height: 27px;
    font-size: 18px;
}
.rdb img {
    width: 17px;
}
    .overlayout p{
        font-size: 16px;
        line-height: 26px;
    }
        .inner-service .headers p {
        font-size: 18px;
        line-height: 29px;
    }
    .hlt .col-lg-5,.hlt .col-lg-7{
        padding:0;
    }
    .contact-form {
        position: relative;
        border-radius: 15px;
        top: 50%;
        left: 50%;
        right: initial;
        transform: translate(-50%, -50%);
        box-shadow: #00000040 0 5px 25px -5px;
        width: 95%;
        z-index: 9;
        padding: 30px 18px;
    }
    .aaaazxxxx{
        padding:0 !important;
    }
    .card {
    padding: 31px 18px;
    border-radius: 0px;
    border-color: #0000001c;
}
.morebtn1 a {
    color: #000;
}
.aaaazxxxx .form-input {
    width: 100%;
    display: block;
    border-radius: 5px;
    margin-bottom: 17px;
    padding: 11px 24px;
    border: 1px solid lightgray;
    border-radius: 1px;
    -webkit-transition: all 0.25s ease;
    color: grey;
    padding-left: 11px !important;
}
.aaaazxxxx .form-input2 {
    padding: 36px 25px;
}
    .connddtt{
        padding-bottom: 3rem !important;
    }
    .publications .col-lg-3{
        padding: 0;
    }
    .cover_page img {
    height: 215px;
    object-fit: cover;
    object-position: top;
}
    .bba252 .col-lg-4{
        padding: 0;
    }
    .compdta {
    padding: 1rem;
    background: linear-gradient(180deg, #60000000, #bc000000);
    display: block !important;
    gap: 1rem;
}
.viewbtn {
    border: 1px solid #c010103b;
    padding: 5px 20px;
    border-radius: 10px;
    margin-top: 1rem;
    justify-content: center;
}
    .innernwssfsdds .col-lg-4,.innernwssfsdds .col-lg-8{
        padding: 0;
    }
    .btnv{
    border-top: none;
}
    .bannerswiper .swiper-slide-next .slideimg::after {
    position: absolute;
    content: "";
    background-color: #ff000500;
    background-size: contain;
    height: 0;
    width: 2px;
    top: -90px;
    left: 18%;
    transform: translateX(-50%);
    opacity: 1;
    z-index: 999999999;
}
    .bannerswiper .swiper-slide-prev .slideimg::after {
    background-color: #ff000500;
    height: 0;
}
    .bannerswiper .swiper-slide-prev .innerslide {
    display: flex;
    gap: 0rem;
    flex-direction: column;
}
    .bannerswiper .swiper-slide-next .innerslide {
    display: flex;
    gap: 0rem;
    flex-direction: column-reverse;
}
.bannerswiper .swiper-slide-next .innerslide,.bannerswiper .swiper-slide-prev .innerslide{
        flex-direction: column !important;
}
    .bannerswiper .swiper-slide-prev .slidedata p {
   font-size: 20px;
    width: 70%;
    margin: auto !important;
    text-align: center;
    color: #000;
}
.bannerswiper .swiper-slide-next .slidedata p {
    font-size: 20px;
    width: 70%;
    margin: auto !important;
    text-align: center;
    color: #000;
}
.bannerswiper .swiper-slide{transform: scale(1) !important;}
.bannerswiper .swiper-slide-next{transform: scale(1) !important;}
.bannerswiper .swiper-slide-prev{transform: scale(1) !important;}
.bannerswiper .swiper-slide .innerslide {
    display: flex;
    gap: 1rem !important;
    flex-direction: column;
}
footer{
    padding-bottom: 6rem !important;
}
.bannerswiper .swiper-slide .slidedata p{
font-size: 20px !important;
    width: 70% !important;
    margin: auto !important;
    text-align: center !important;
    color: #000 !important;
    line-height: 35px !important;
}
    .news1 .col-lg-4{
        padding: 0;
    }
    .mappp .col-lg-6{
        padding: 0;
    }
    .impfiglist h2 {
        font-size: 30px;
        font-weight: 700;
        letter-spacing: 0.55px;
    }
    .innercourse .col-lg-3{padding: 0 !important;}
    .prjdata h3 {
        color: #fff;
        font-size: 18px;
        margin: 0;
    }
    .iconn {
        height: 30px;
        width: 31px;
        background-color: #fe3c40;
        border-radius: 50%;
    }
    .prjimg img {
        height: 100%;
        object-fit: cover;
    }
    .leftmis {
        padding: 0.5rem 0.5rem;
        background: linear-gradient(90deg, #f1f8fa 9%, #add8e62b 0);
        border-radius: 14px;
    }
    .misvis .col-lg-6{
        padding: 0;
    }
    .rim{
        padding-bottom: 1rem;
    }
    .flexible .col-lg-3{
        padding:0 !important;
    }
    .leftmis .col-lg-4,.leftmis .col-lg-8{padding: 0;}
        .bannerswiper123 video {height: 50vh;object-fit: cover;display: block;}
        .closs {top: 2%;left: 68%;z-index: 9999;}
    .left-logo img {
        width: 28%;
        padding: 0.5rem;
    }
    .innerbba .col{padding: 0 !important;}
    .bba212 .row{
        flex-direction: column;
    }
    .innerelgblty .col-lg-3{padding: 0;}
    .fcdish {
        box-shadow: black 0px 0px 15px -8px;
        border-radius: 15px;
        overflow: hidden;
        flex-direction: column;
        gap: 0 !important;
    }
    .descp h2 {
        margin: 0;
        padding: 0;
    }
    .bba252 .row .col-lg-6{
        padding: 0;
    }
.cover_page {
    max-width: 100%;
    width: 100%;
}
.figcaption{
        width: 100%;
    text-align: center;
}
        .left-logo h1 {font-size: 14px;font-weight: 700;color: #000;letter-spacing: 0.55px;line-height: 18px;}
        .bannerdata {bottom: 15%;left: 6%;z-index: 9999;width: 84%;}
    .bannerdata h2 {
        font-size: 18px;
        text-align: center;
        margin: 0;
    }
        .bannerdata h2 strong {font-size: 21px;}
        .bannerdata p{display: none;}
        .bannerdata .morebtn{display: none;}

        .bannerswiper .swiper-button-prev {left: 7%;}
        .bannerswiper .swiper-button-next {right: 72%;}
        .bannerswiper .swiper-button-prev::after,.bannerswiper .swiper-button-next::after {background-size: 15px;}
        .bannerswiper .swiper-button-next::before,.bannerswiper .swiper-button-prev::before {width: 28px;height: 28px;}
        .inner-service::after {border: none;}
        .inner-service {width: 100%;padding-bottom: 4rem;}
            .inner-service .headers h2 {
        font-size: 22px;
        padding: 0 0rem;
        line-height: 30px;
    }
        .container {max-width: 95%;}
        .inner-service .headers h3 {font-size: 16px;line-height: 26px;font-weight: 400;}
        .ivv {padding: 3rem 0;}
        .inner-service {width: 100%;padding-bottom: 0rem;}
        .innersubabout p {width: 100% !important;line-height: 26px;}
        .flexible .col-6:nth-child(odd){padding-left: 0;}
        .flexible .col-6:nth-child(even){padding-right: 0;}
        .flexible .flexiblelist{text-align: center;}
        .flexible .flexiblelist{border: none !important;}
        .lefttxt h4 {font-size: 19px;}
        .lefttxt span {margin-bottom: 3px;font-size: 15px;}
        .headers h2 {font-size: 25px;margin-bottom: 0.7rem;}
        .course-image img {height: 300px;object-fit: cover;object-position: right;}
        .coursedata h3 {font-size: 20px;line-height: 30px;}
        .about .col-lg-3:nth-child(1) .main-about-list{background-image: url('../../images/b22.avif')}
        .about .col-lg-3:nth-child(2) .main-about-list{background-image: url('../../images/banner2.avif');}
        .about .col-lg-3:nth-child(3) .main-about-list{background-image: url('../../images/20260613_Commencement_N6A1207.avif');}
        .about .col-lg-3:nth-child(4) .main-about-list{background-image: url('../../images/c22.avif');}
        .about::before{background-image: none !important;}
        .about::after{    background-color: #00000000;}
        .ablist {bottom: 10%;left: 50%;transform: translateX(-50%);width: 95%;transition: all .4s;}
        .ablist h3 {transform: translateY(0);font-size: 16px;line-height: 24px;}
        .main-about-list .morebtn {transform: translateY(0);transition: all .4s;}
        .main-about-list {height: 35vh;background-size: cover;position: relative;z-index: 1;}
        .main-about-list::after{position: absolute;content: "";background-color: #00000071;background-size: contain;height: 100%;width: 100%;top: 0;left: 0;z-index: -1;}
        .ablist h2 {font-size: 23px;margin-bottom: 1rem;}
        .headers p{width: 100% !important;}
        .feqs .expanddd h4 {font-size: 18px;line-height: 28px;}
        .arrowd {height: 25px;width: 25px;min-width: 25px;border: 1px solid #a5a5a5;border-radius: 50%;overflow: hidden;background-color: #fb222400;}
        .brd img {height: 100%;object-fit: cover;padding-top: 20%;}
        .innervis .col-lg-6{padding: 0;}
    .dropitems {
        width: 79.5%;
        background-color: #efefef;
        left: 0;
        z-index: 99999;
    }
        .ttlhd h2 {font-size: 22px;}
        .eligibility::after {position: absolute;content: "";background-image: url(../../images/prm.avif);background-size: contain;height: 100%;width: 100%;bottom: 0;right: 0;z-index: -1;background-position: bottom;background-repeat: no-repeat;opacity: 0;}
        .flxtabshadow {box-shadow: #0000003d 0px 0px 25px -5px;padding: 10px;border-radius: 15px;display: block !important;}
        .flxtabshadow .tab-l{margin-bottom: 10px;}
        .flxtabshadow .tab-l:nth-child(7){margin-bottom: 0 !important;}
        .exp-hd121 h4 {text-align: center;font-size: 21px;color: #000;}
        .sdtbl tr th h6 {
    font-size: 15px;
    color: #000000;
}
/*.menu ul li a {*/
/*    font-size: 17px;*/
/*    letter-spacing: 0.55px;*/
/*    color: #000;*/
/*    font-weight: 400;*/
/*    padding: 1rem 1rem;*/
/*}*/
    .menu ul li a {
        font-size: 20px;
        letter-spacing: 0.55px;
        color: #000;
        font-weight: 400;
        padding: 0.6rem 1rem;
        font-size: 18px !important;
    }
.sdtbl tr td {
    width: 50%;
    font-size: 14px;
}
.sdtbl tr {
    padding: 1rem;
    border-radius: 15px;
    display: flex;
    width: 100%;
    font-size: 17px;
    align-items: center;
}
.glli img {
    height: 258px !important;
    object-fit: cover;
}
.gllidata p {
    color: #000;
    font-size: 17px;
}
#imagedetails .col-lg-3{
    padding: 0;
}
.innersubcon .col-lg-4{padding: 0;}
.inneradfrm .col-lg-6{padding: 0;}
.lffrm {padding: 2rem 1rem;}
.frmtp .col-lg-6{padding: 0 !important;}
.feature-item-three svg {
    min-width: 17px;
    width: 20px;
    height: fit-content;
    transform: translateY(4px);
    opacity: 0.5;
}
.feature-item-three {
    padding: 1rem;
    box-shadow: black 0px 0px 13px -8px;
    border-radius: 10px;
    position: relative;
    border-left: 5px solid #ff000054;
}
.morebtnred a {
    padding: 0 10px !important;
    width: fit-content;
}
.morebtnred a:hover {
    width: fit-content;
}
    .fixedbtn1 {
        width: 100%;
        z-index: 999999999;
    }
        .grt {
        color: #000000 !important;
        font-size: 13px;
        letter-spacing: 0.55px;
        font-weight: 500;
    }
    .inneradm21 .col-lg-4,.inneradm21 .col-lg-8{padding: 0 !important;}
    .rightadm {
    padding-left: 0rem;
}
.lftadm::before {
    position: absolute;
    content: "";
    background-image: url(../../images/adm.avif);
    background-size: contain;
    height: 119%;
    width: 100%;
    bottom: 0;
    left: -10%;
    z-index: 2;
    background-repeat: no-repeat;
}
.rightadm .col-lg-6,.rightadm .col-lg-12{padding: 0;}
.inneradm {
    width: 92%;
    padding: 2rem 1rem !important;
}
.inneradm h4 {
    line-height: 29px;
    padding: 0 0%;
    font-weight: 300;
    font-size: 16PX;
}
.contactdtls .col-lg-1{display: none;}
.adicn svg {
    width: 20px;
    margin-bottom: 1rem;
    color: #000000;
}
.contactdtls .col-lg-4,.contactdtls .col-lg-3{padding: 0;}
}
